@font-face {
    font-family: 'Vazirmatn';
    src: url('/fonts/dana/Vazirmatn-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}  

html, body {

}

#startup-loader {
    position: fixed;
    inset: 0;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

    #startup-loader img {
        width: 60px;
        border-radius: 50%;
        animation: fadeIn 1s ease-in-out;
    }

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: scale(0.95);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}


.datepicker-navigator {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #e5e5e5;
    padding: 8px 6px;
    color: #333;
    border-radius: 8px;
}

    .datepicker-navigator .pwt-btn {
        color: #e5e7eb;
        font-weight: 600;
        cursor: pointer;
    }

        .datepicker-navigator .pwt-btn:hover {
            color: #22c55e;
        }

.header-row-cell {
    color: #94a3b8;
    font-size: 12px;
}

.table-days td {
    padding: 4px;
}

.table-days span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    border-radius: 10px;
    color: #e5e7eb;
    cursor: pointer;
    transition: all 0.2s ease;
}

    .table-days span:hover {
        background: #22c55e;
        color: #020617;
    }

.table-days td.today span {
    border: 1px solid #22c55e;
}

.table-days td.selected span {
    background: #22c55e;
    color: #020617;
    font-weight: 700;
}

.table-days span.other-month {
    opacity: 0.35;
}

.toolbox {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}

    .toolbox .pwt-btn-today,
    .toolbox .pwt-btn-calendar {
        background-color: #cbcbcb;
        border: 1px solid #334155;
        color: #191919;
        padding: 6px 10px;
        border-radius: 8px;
        cursor: pointer;
        font-size: 12px;
    }

        .toolbox .pwt-btn-today:hover {
            background-color: #22c55e;
            color: #020617;
        }



.drawer-root {
    top: 64px;
    height: calc(100vh - 64px);
}

.drawer-header {
    min-height: 64px;
    display: flex;
    align-items: center;
    padding-right: 16px;
}

.drawer-menu {
    height: calc(100vh - 128px);
    overflow-y: auto;
}

.main-content {
    padding-top: 58px;
}

.spaced-menu {
    padding: 12px 0;
}

    .spaced-menu .mud-nav-link {
        margin: 4px 0;
    }

    .spaced-menu .mud-nav-group {
        margin: 6px 0;
    }

        .spaced-menu .mud-nav-group .mud-nav-link {
            margin: 2px 0;
        }

    .spaced-menu .mud-nav-link {
        min-height: 44px;
    }